nav .box li:nth-child(6) a {
    font-weight: bold;
    border-bottom: 2px solid rgb(255, 255, 255);
}

nav .subnav-zong #subnav6 {
    display: block;
}

body {
    background: url(./bg.jpg) no-repeat;
    background-size: 100% auto;
}

img {
    max-width: 100%;
}

.container {
    width: 1200px;
    margin: 0 auto 40px;
    display: flex;
    justify-content: space-between;
}

.title {
    text-align: center;
    padding: 40px 0;
}

.zjcd-one-left {
    width: 58.3%;
    text-align: right;
}

.zjcd-one-left .top {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
    margin-bottom: 10px;
    background: #115db2;
}

.zjcd-one-left .top a span {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    position: relative;
    top: -3px;
    left: 10px;
}

.zjcd-one-left .top h3 {
    width: 79px;
    height: 50px;
    margin-top: 10px;
    margin-left: 50%;
    border-bottom: dotted 2px #ffffff;
    border-left: dotted 2px #ffffff;
}

.zjcd-one-left .top p {
    width: 70.5%;
    color: #fff;
    text-align: left;
    line-height: 36px;
    margin-right: 40px;
}

.zjcd-one-left .top p a {
    color: #fff;
}

.zjcd-one-left .top .blue {
    width: 500px;
    height: 100%;
    background: #115db2;
    position: absolute;
    top: 0;
    left: -500px;
}

.zjcd-one-right {
    width: 40.8%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.zjcd-one-right a {
    width: 49%;
    height: 126px;
    padding: 20px 25px;
    margin-bottom: 10px;
    background: url(./gk-bg.png) no-repeat;
    background-size: 100% 100%;
}

.zjcd-one-right a p {
    position: relative;
    top: -10px;
    font-size: 18px;
    font-weight: 600;
    color: #404040;
    text-align: center;
}

.zjcd-one-right a:hover p {
    color: #115db2;
}

.zjcd-two {
    flex-direction: column;
}

.zjcd-two ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.zjcd-two ul a {
    display: block;
}

.zjcd-two ul li:nth-child(2) {
    width: 41.6%;
}

.zjcd-two ul .zjcd {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    background: url(./title-zjcd.png) no-repeat;
    background-position: center center;
}

.zjcd-two ul .bg {
    position: relative;
    padding: 30px;
    background: rgba(17, 93, 178, .6);
}

.zjcd-two ul h3 {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.zjcd-two ul .bg a {
    color: #fff;
    line-height: 36px;
}

.zjcd-two ul .bg .jiantou {
    position: absolute;
    bottom: 25px;
    right: 30px;
}

.zjcd-two ul .pic a {
    width: 100%;
    height: 100%;
}

.zjcd-two ul .pic a img {
    display: block;
    width: 100%;
    height: 100%;
}

.zjcd-two ul li:first-child,
.zjcd-two ul li:last-child {
    width: 29.2%;
}

.zjcd-two ul:last-child .bg {
    background: #fff;
}

.zjcd-two ul:last-child .bg h3,
.zjcd-two ul:last-child .bg a {
    color: #404040;
}

.zjcd-three {
    width: 730px;
    flex-direction: column;
}

.swiper-container-one {
    width: 100%;
}

.swiper-container-one .swiper-slide {
    text-align: center;
}

.swiper-container-one video {
    width: 480px;
}

.swiper-container-two .swiper-slide {
    display: flex;
    justify-content: space-between;
}

.swiper-container-two .swiper-slide a {
    position: relative;
    overflow: hidden;
}

.swiper-container-two .swiper-slide a img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .6s;
}

.swiper-container-two .swiper-slide a p {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    background: rgba(0, 0, 0, .5);
}

.swiper-container-two .swiper-slide a:hover img {
    transform: scale(1.08);
}


@media screen and (max-width: 1200px) {
    .container {
        flex-direction: column;
        width: 100%;
        padding-left: 1%;
        padding-right: 1%;
    }

    .zjcd-one-left,
    .zjcd-one-right {
        width: 100%;
        margin-top: 10px;
    }

    .zjcd-one-left .top .blue {
        display: none;
    }

    .zjcd-two ul .zjcd {
        min-height: 100px;
        background: url(./title-zjcd2.png) no-repeat;
        background-position: center center;
    }

    .swiper-container-one video {
        width: 80%;
    }

    .swiper-container-two .swiper-slide {
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }
}

@media screen and (max-width: 768px) {

    .zjcd-one-left .top {
        flex-direction: column;
        align-items: center;
    }

    .zjcd-one-left .top p {
        width: 90%;
        margin-top: 10px;
        margin-right: 0;
    }

    .zjcd-one-left .top h3 {
        display: none;
    }

    .zjcd-two ul li {
        width: 98% !important;
        padding: 0 1%;
        margin-bottom: 20px;
    }

    .zjcd-two ul .bg .jiantou {
        display: none;
    }

    .swiper-container-two .swiper-slide li {
        text-align: center;
    }
}

@media screen and (max-width: 350px) {
    .content_ul_li .title {
        width: 60%;
    }
}



.newStyle .zjcd-one-left .top a span {
    font-size: 34px;
    left: 16px;
}
.newStyle .left a img {
    display: none;
}
.newStyle .zjcd-one-left .top p {
    font-size: 30px;
    line-height: 40px;
}
.newStyle .zjcd-one-right a p {
    font-size: 34px;
}
.newStyle .zjcd-two ul h3 {
    font-size: 38px;
}
.newStyle .zjcd-two ul .bg a {
    font-size: 34px;
    line-height: 60px;
}
.newStyle .swiper-container-two .swiper-slide a p {
    font-size: 34px;
}